Family Care - Bug #2380

Financial data inquery screen
04/05/2021 02:19 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal

Inquiry screen

Issue #1:
the stop cause and stop date should be
viewed successfully

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

04/05/2021
05/18/2021
0%

0.00 hour
0.00 hour

Issue #1:

Nothing will be viewed on the stop data
tab.

Observe the evidence 8.gif

QA

USR00012/12345678

Firefox

Description
Issue #1:

1. submit new exceptional stop task and pass it to the final step (i.e:265062302008)
2. Open the Financial data inquery screen

3. search for the stopped file (265062302008)
4. observe (stop data) tab

History

#1 - 05/09/2021 01:49 PM - Mohannad Sabra
- Due date set to 05/18/2021

- Assignee changed from Mohannad Sabra to Sewar Tahat

Dear Sewar,

Kindly Take Action Regarding what's mentioned in the report, also note that the issue of the stop details is coming in the file information screen
which exclude it as a data issue.

kindly check the due date of the task

#2 - 05/16/2021 01:06 PM - Sewar Tahat
- Assignee changed from Sewar Tahat to Saja Nakhleh

Fixed.

#3 - 05/17/2021 02:26 PM - Saja Nakhleh

- File 105.GIF added

- Status changed from Open to Feedback

06/06/2025

1/2



http://mscjo.dynalias.com:8089/redmine/issues/1

- Assignee changed from Saja Nakhleh to Sewar Tahat

still duplicated. observe evidence 105.gif

#4 - 05/17/2021 02:43 PM - Sewar Tahat
- Assignee changed from Sewar Tahat to Saja Nakhleh

it just need deployment.
#5 - 05/17/2021 02:48 PM - Saja Nakhleh

- File 1.GIF added
- Status changed from Feedback to Closed

tested and verified. observe evidence 1.gif

Files

8.GIF 181 KB 04/05/2021 Saja Nakhleh

105.GIF 94.8 KB 05/17/2021 Saja Nakhleh

1.GIF 85.8 KB 05/17/2021 Saja Nakhleh
06/06/2025 22
